/*
Specific Styles For Header Style 3
*/
@media screen and (max-width: 1000px) {
  #content {
    padding-top: 0px !important;
  }
}
/*--------------------------------------------------------------
# Site Header
--------------------------------------------------------------*/
html.touch.js header#masthead {
  padding: 0;
}
header#masthead .site-branding {
  padding-bottom: 20px;
  padding-top: 20px;
}
header#masthead .site-title a,
header#masthead .site-description {
  color: #333 !important;
}
html.no-touch header#masthead {
  margin: 20px auto;
}
/*---------------------------------------------------------------
# Navigation: Common Styles
-----------------------------------------------------------------*/
.menu-item-has-children:before {
  right: 12px;
  height: 50px;
  width: 5px;
  color: #FFF;
}
/*--------------------------------------------------------------
# Below Header Navigation
--------------------------------------------------------------*/
html.no-touch .below_header_nav,
html.no-js .below_header_nav {
  background: #222;
  border: none !important;
  border-top: none !important;
}
html.no-touch .below_header_nav > ul,
html.no-js .below_header_nav > ul {
  font-size: 0.9em;
}
html.no-touch .below_header_nav li,
html.no-js .below_header_nav li {
  line-height: inherit;
}
html.no-touch .below_header_nav li a,
html.no-js .below_header_nav li a {
  padding: 0 20px;
}
html.no-touch .below_header_nav li span,
html.no-js .below_header_nav li span {
  height: 20px;
  background: #888 !important;
  bottom: 15px;
  width: 1px;
  position: absolute;
}
html.no-touch .below_header_nav li > span,
html.no-js .below_header_nav li > span {
  left: -1px;
}
html.no-touch .below_header_nav li.more,
html.no-js .below_header_nav li.more {
  vertical-align: top;
  color: #FFF;
}
html.no-touch .below_header_nav li:hover > span,
html.no-js .below_header_nav li:hover > span,
html.no-touch .below_header_nav li:hover + li > span,
html.no-js .below_header_nav li:hover + li > span {
  height: 100%;
  bottom: 0;
}
html.no-touch .below_header_nav li li span,
html.no-js .below_header_nav li li span,
html.no-touch .below_header_nav li:first-child span,
html.no-js .below_header_nav li:first-child span {
  display: none;
}
html.no-touch .below_header_nav .sub-menu,
html.no-js .below_header_nav .sub-menu {
  background: #1F222F;
  top: 40px;
  opacity: 0;
  display: none;
  -webkit-box-shadow: 1px 2px 10px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 2px 10px 1px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 1px 2px 10px 1px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 1px 2px 10px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 2px 10px 1px rgba(0, 0, 0, 0.1);
}
html.no-touch .below_header_nav li:hover > .sub-menu,
html.no-js .below_header_nav li:hover > .sub-menu {
  display: block;
  top: 50px;
  opacity: 1;
  z-index: 99;
  margin-top: 1px;
}
html.no-touch .below_header_nav li li:hover > .sub-menu,
html.no-js .below_header_nav li li:hover > .sub-menu {
  margin: 0 0 0 1px;
}
html.no-touch .below_header_nav > .sub-menu li,
html.no-js .below_header_nav > .sub-menu li {
  position: relative;
}
html.no-touch .below_header_nav .sub-menu .sub-menu,
html.no-js .below_header_nav .sub-menu .sub-menu,
html.no-touch .below_header_nav .sub-menu li:hover .sub-menu,
html.no-js .below_header_nav .sub-menu li:hover .sub-menu {
  position: absolute;
  top: 0;
  left: 200px;
}
html.no-touch .below_header_nav .sub-menu li a,
html.no-js .below_header_nav .sub-menu li a {
  display: inline-block;
  padding: 1em 15px !important;
  border-bottom: 1px solid #555;
  width: 100%;
  line-height: 2em;
}
html.no-touch .below_header_nav .sub-menu li:last-child a,
html.no-js .below_header_nav .sub-menu li:last-child a {
  border-bottom: none;
}
.current_page_item span {
  display: none;
}
.below_header_nav li a {
  margin: 0;
  display: table;
  padding: 0px 15px;
  color: #FFF !important;
}
html.touch .navigation li .back:before {
  left: 2px;
}
html.touch .below_header_nav {
  overflow: hidden;
}
html.touch header#masthead .below_header_nav li a {
  padding: 8px 15px;
  display: block;
}
/*--------------------------------------------------------------
# Social Icons In Header
--------------------------------------------------------------*/
html.no-js .social-icons {
  text-align: center;
  margin: 0 auto 20px;
}
header#masthead .site-branding {
  display: block;
  width: 100%;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
}
header#masthead .site-branding .title-area {
  margin: 0 auto;
}
@media screen and (min-width: 1000px) {
  header#masthead .site-branding {
    display: table-cell;
    width: auto;
    text-align: left;
  }
}
@media screen and (min-width: 1000px) {
  .js header#masthead .site-branding .title-area {
    margin: 0;
  }
}
.social-icons {
  margin-bottom: 20px;
}
.social-icons .fa {
  padding-top: 2px;
}
.social-icons a {
  border-radius: 5px;
  background: #CCC;
  -webkit-transform: scale(0.85);
  -moz-transform: scale(0.85);
  -ms-transform: scale(0.85);
  -o-transform: scale(0.85);
  transform: scale(0.85);
}
.social-icons a.codepen-icon,
.social-icons a.codepen-icon:hover {
  background-color: #000000;
}
.social-icons a.delicious-icon,
.social-icons a.delicious-icon:hover {
  background-color: #E87162;
}
.social-icons a.deviantart-icon,
.social-icons a.deviantart-icon:hover {
  background-color: #05CC47;
}
.social-icons a.digg-icon,
.social-icons a.digg-icon:hover {
  background-color: #1B5790;
}
.social-icons a.dribbble-icon,
.social-icons a.dribbble-icon:hover {
  background-color: #F26798;
}
.social-icons a.facebook-icon,
.social-icons a.facebook-icon:hover {
  background-color: #3B5998;
}
.social-icons a.flickr-icon,
.social-icons a.flickr-icon:hover {
  background-color: #0063DB;
}
.social-icons a.foursquare-icon,
.social-icons a.foursquare-icon:hover {
  background-color: #17BCE2;
}
.social-icons a.github-icon,
.social-icons a.github-icon:hover {
  background-color: #000000;
}
.social-icons a.google-plus-icon,
.social-icons a.google-plus-icon:hover {
  background-color: #D34836;
}
.social-icons a.lastfm-icon,
.social-icons a.lastfm-icon:hover {
  background-color: #D01F3C;
}
.social-icons a.linkedin-icon,
.social-icons a.linkedin-icon:hover {
  background-color: #0274B3;
}
.social-icons a.instagram-icon,
.social-icons a.instagram-icon:hover {
  background-color: #4D7AA0;
}
.social-icons a.pinterest-icon,
.social-icons a.pinterest-icon:hover {
  background-color: #D11E16;
}
.social-icons a.reddit-icon,
.social-icons a.reddit-icon:hover {
  background-color: #FF4500;
}
.social-icons a.rss-icon,
.social-icons a.rss-icon:hover {
  background-color: #F57923;
}
.social-icons a.skype-icon,
.social-icons a.skype-icon:hover {
  background-color: #00AFF0;
}
.social-icons a.soundcloud-icon,
.social-icons a.soundcloud-icon:hover {
  background-color: #FF3300;
}
.social-icons a.stumbleupon-icon,
.social-icons a.stumbleupon-icon:hover {
  background-color: #EB4924;
}
.social-icons a.tumblr-icon,
.social-icons a.tumblr-icon:hover {
  background-color: #35465C;
}
.social-icons a.twitter-icon,
.social-icons a.twitter-icon:hover {
  background-color: #00A0D1;
}
.social-icons a.vimeo-square-icon,
.social-icons a.vimeo-square-icon:hover {
  background-color: #17B3E8;
}
.social-icons a.wordpress-icon,
.social-icons a.wordpress-icon:hover {
  background-color: #21759B;
}
.social-icons a.yahoo-icon,
.social-icons a.yahoo-icon:hover {
  background-color: #400191;
}
.social-icons a.youtube-icon,
.social-icons a.youtube-icon:hover {
  background-color: #DC2725;
}
.header-3-site-desc-social-icons {
  display: table !important;
  width: 100% !important;
  padding: 0 20px !important;
}
@media screen and (min-width: 600px) {
  .site-branding {
    text-align: center !important;
    display: table;
  }
}
@media screen and (min-width: 1000px) {
  html.js .site-branding {
    text-align: left !important;
    display: table-cell;
  }
}
/*--------------------------------------------------------------
# Contact Info
--------------------------------------------------------------*/
.contact-info-header {
  color: #FFF;
  padding: .7em 20px;
  margin: 0;
  font-size: 0.9em;
}
.js.touch .contact-info-header {
  padding: 0 50px;
  line-height: 50px;
}
#masthead .search-form {
  display: inline-block;
  width: 30px;
  margin: 0;
  vertical-align: top;
}
@media screen and (min-width: 1000px) {
  #masthead .search-form {
    display: table-cell;
    margin: 0;
    padding: 0 10px;
    text-align: right;
    vertical-align: middle;
  }
}
#masthead .search-form i {
  text-align: center;
  border: none;
  border-radius: 3px;
  font-size: 0.8em;
  color: #FFF !important;
  cursor: pointer;
}
#masthead .search-form i:hover {
  color: #FFF !important;
}
#masthead .search-form i.hide {
  display: none;
}
#masthead .search-form i {
  height: 30px;
  width: 30px;
  padding: 5px;
  font-size: 1.2em;
  vertical-align: middle;
}
.no-js #above_header_navigation_new .menu-item-has-children:before,
.no-js .below_header_nav .menu-item-has-children:before {
  right: 10px;
}
@media screen and (min-width: 1000px) {
  .no-js #above_header_navigation_new .menu-item-has-children:before,
  .no-js .below_header_nav .menu-item-has-children:before {
    top: 50%;
  }
}
.no-js #masthead .social-icons,
.no-js #masthead .search-form {
  display: table-cell;
  vertical-align: middle;
}
